/* /////Maxanet Left Navigation Responsive Template///// */

.scroll-top-wrapper {
    position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #143c45;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 10px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;}

.scroll-top-wrapper:hover {
	background-color: #888888;}

.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;}
	
.scroll-top-wrapper i.fa {
	line-height: inherit;}

table { 
	width: 100%; 
	border-collapse: collapse;}

tr:nth-of-type(odd) { 
	background: #eee;}

td, th { 
	padding: 6px; 
	border: 1px solid #ccc; 
	text-align: left;}
	
.atitle {
   	font-size: 16pt;
    font-weight: bold;}

@media (max-width:767px) {
 .navbar-collapse {
    text-align:left;}
	
.logoheader { display: none; }	

.w3-main {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-top: 100px;}
	}


@media (max-width: 992px) {	
.w3-main {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-top: 100px;}	
	}

@media only screen and (min-width : 801px) {
.auctiondetails th { 
	width: 15%;}
	}

@media screen and (max-width: 700px)  {
table, thead, tbody, th, td, tr { 
	display: block; }

thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;}
	
tr { border: 1px solid #ccc; }

td { 
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
	padding-left: 50%; }
	
td:before { 
	position: absolute;
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;}
		
.morepics { display: none; }
.searchtype { display: none; }
.hidedata { display: none; }
.listtop td.listrefresh { padding-left: 5%; text-align: center;}
.listtop td.listcategory { padding-left: 5%; text-align: center;}
.listtop td.listtopnotes { padding-left: 5%; text-align: center;}
.listhead td.searchinfo { padding-left: 5%; text-align: center;}
.listhead td.previouspage { padding-left: 5%; text-align: center;}
.listhead td.nextpage { padding-left: 5%; text-align: center;}
.listhead td.titledatetime { padding-left: 5%; text-align: center;}
.listbody td.event:before { content: "";}
.listbody td.event { padding-left: 5%; text-align: center;}
.listbody td.item:before { content: "Item"; text-align: right;}
.listbody td.photo:before { content: "";}
.listbody td.photo { padding-left: 25%; padding-right: 25%; width: auto; display: block; flex-shrink: 1; text-align: center;}
.listbody td.description:before { content: "";}
.listbody td.description { padding-left: 5%;}
.listbody td.bids:before { content: "Bids"; text-align: right;}
.listbody td.bestbid:before { content: "Your Maximum"; text-align: right;}
.listbody td.highbidder:before { content: "High Bidder"; text-align: right;}
.listbody td.currentamount:before { content: "Current Amount"; text-align: right;}
.listbody td.nextbidrequired:before { content: "Next Bid Required"; text-align: right;}
.listbody td.yourbid:before { content: "Your Bid"; text-align: right;}
.listbody td.yourmaximum:before { content: "Your Maximum"; text-align: right;}
.listbody td.realizedprice:before { content: "Selling Price"; text-align: right;}
.listbody td.realizedbidder:before { content: "Bidder"; text-align: right;}
.listbody td.price:before { content: "Price"; text-align: right;}
.listbody td.status:before { content: "Status"; text-align: right;}
.submitbids td.sbidblabel { display:none; }
.submitbids td.sbidplabel { display:none; }
.submitbids td.sbidbidder:before { content: "Bidder"; text-align: right;}
.submitbids td.sbidpassword:before { content: "Password"; text-align: right;}
.submitbids td.sbidlogoff { padding-left: 5%; text-align: center;}
.submitbids td.sbidcurbid { padding-left: 5%; text-align: center;}
.submitbids td.sbidconfirm { padding-left: 5%; text-align: center;}
.submitbids td.sbidreview { padding-left: 5%; text-align: center;}
.submitbids td.sbidincrement { padding-left: 5%; text-align: center;}
.confirmbids td.cbitem:before { content: "Item"; text-align: right;}
.confirmbids td.cbdescription:before { content: "";}
.confirmbids td.cbdescription { padding-left: 5%;}
.confirmbids td.cbamount:before { content: ""; }
.confirmbids td.cbamount { padding-left: 5%; text-align: center;}
.bidnotes td.bnitem:before { content: "Item"; text-align: right;}
.bidnotes td.bnamount:before { content: "Amount"; text-align: right;}
.bidnotes td.bnstatus:before { content: "Status"; text-align: right;}
.bidnotes td.bnnotes:before { content: "Notes"; text-align: right;}
.bidlog td.blitem:before { content: "Item"; text-align: right;}
.bidlog td.blbidder:before { content: "Bidder"; text-align: right;}
.bidlog td.blamount:before { content: "Amount"; text-align: right;}
.bidlog td.bltime:before { content: "Time"; text-align: right;}
.bidlog td.blcurrent:before { content: "Current"; text-align: right;}
.bidlog td.blwinning:before { content: "Winning"; text-align: right;}
.inctable td.inclevel:before { content: "For Amounts Up To"; text-align: right;}
.inctable td.incvalue:before { content: "Increment Is"; text-align: right;}
.auctiondetails td.atitle { padding-left: 5%;}
.auctiondetails td.adatetime { padding-left: 5%;}
.auctiondetails td.alocation { padding-left: 5%;}
.auctiondetails td.ahighlights { padding-left: 5%;}
.auctiondetails td.acategories { padding-left: 5%;}
.auctiondetails td.anotes { padding-left: 5%;}
.auctiondetails td.aterms { padding-left: 5%;}
.auctiondetails td.adirections { padding-left: 5%;}
.auctiondetails td.acontact { padding-left: 5%;}
.auctiondetails td.adisclaimer { padding-left: 5%;}
.auctiondetails td.aadmin { padding-left: 5%;}
table.updateprofile td {padding-left: 5px;} 
table.forgetid td {padding-left: 5px;}
table.registrationform td {padding-left: 5%;}
	}
	
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
body { 
	padding: 0; 
	margin: 0; 
	width: 100%; }
	}
	
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
body { 
	width: 100%; }
	}

@media only screen and (min-width : 801px) {
	.auctiondetails th { 
		 width: 15%;  }
	.regpage {
		padding-left: auto;
		padding-right: auto;}
		}
		 
.regpage {
	max-width: 1000px;
	padding-left: 12%;
	padding-right: 12%;
	margin-left:auto;
	margin-right:auto;
}	


/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
CUSTOM CHANGES BELOW THIS POINT
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/


/*//////////////

CUSTOM CHANGES BELOW

\\\\*/

body, div, p, blockquote, ol, ul, dl, li, dt, dd, td, select {
    font-family : Arial, Helvetica, Verdana, Geneva, sans-serif; 
	font-size : 9pt;}
input {
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif; 
	font-size: 9pt;}		  
h1 {
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif; 
	font-size: 12pt; color: #000066;}  
h2 {
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif; 
	font-size: 12pt;}	
h3 {
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif; 
	font-size: 12pt;font-weight: bold;}  
h4 {
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif; 
	font-size: 12pt;}   
h5 {
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif; 
	font-size: 12pt;} 
h6 {
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif; 
	font-size: 12pt;} 
	
th { 
	background: #336633; 
	color: white; 
 	font-weight: normal;}	

.w3-top {
    top: 0;
    background: #336633 !important;
	color: #ffe25b;}	

.w3-container, .w3-panel {
    padding: 30px 10px 20px 16px;}	

.w3-white, .w3-hover-white:hover {
    color: #000 !important;
    background-color: #ffff00 !important;}

.w3-bar-block .w3-bar-item {
    width: 100%;
    display: block;
    padding: 8px 16px;
    text-align: left;
    border: none;
    outline: none;
    white-space: normal;
    font-size: 12px;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica;}

.w3-xlarge {
    font-size: 18px !important;}

.navbar-fixed-top { position: absolute!important; }

.fixed-ratio-resize { /* basic responsive img */
	max-width: 100%;
	min-width: 120px;
	height: auto;
	width: auto\9; /* IE8 */}

body > .container {
	padding-top: 180px;
	background-color: white;} 

img {
    margin-bottom: 0px;
}


.thumbback {
	background: #fff;
	text-align: center;
}	

.calform11 {
	padding-left: 10px;
}

.contactinfo td {
	padding-left: 2%;
}

#CalendarTable td 
{
    text-align:center; 
    vertical-align:middle;
}

#CalendarTable a:link 
{ color: #0a04fe;}

#CalendarTable a:visited 
{ color: #0a04fe;}